.top1 .logo1 {
  position: relative;
}
.top1 .logo1 a {
  position: relative;
  opacity: 0;
  transition: none;
  z-index: 2;
}
.top1 .logo1 .lottie1 {
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 15rem;
  left: -0.5rem;
  right: 0;
  bottom: 20rem;
  transition: none;
}
@media screen and (max-width: 1023px) {
  .top1 .logo1 .lottie1 {
    top: 6rem;
    bottom: 8rem;
  }
}
body.has-logo .top1 .logo1 .lottie1.is-ready {
  opacity: 1;
  transition: opacity 300ms ease-out;
}
body.past-logo .top1 .logo1 a,
body.has-logo .top1.-open .logo1 a,
body.has-logo .top1.-dropdown .logo1 a {
  opacity: 1;
}
